This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### *= (multiply assign)
Examples |
    int a = 5;
    int b = 2;
    a *= b;  // Sets 'a' to 10
Description | Combines multiplication with assignment. The expression a *= b is equivalent to a = a * b.
Syntax |
    value1 *= value2
Parameters |
value1 | int or float
value2 | any numerical value the same datatype as value1
Related | = (assign) * (multiply)

Updated on October 26, 2013 08:58:35pm PDT